{
    "outerColor": 9050903,
    "innerAlpha": 1.0f,
    "innerColor": 15739169,
    "outerAlpha": 1.0f,
    "menuName": "Beast",
    "speed": 1.0f,
    "size": 0.981f,
    "noiseSize": 1.0f,
    "name": "Beast",
    "pulsingSpeed": 0.1f,
    "colorSmoothness": 0.2f,
    "colorInterpolation": 0.55f,
    "ID": 2
}
